[Frugalware-forums] Re: pacman -Syu error

David Willis davidwillis at hotmail.com
Sat Apr 26 17:37:31 CEST 2008



Quote:
> # pacman -Qo  /usr/lib/azureus/plugins/azupdater/azupdaterpatcher_1.8.8.ja
> error: No package owns  /usr/lib/azureus/plugins/azupdater/azupdaterpatcher_1.8.8.ja





More information about the Frugalware-forums mailing list